Subject: Entre colegas - Los Elegidos
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Mon, 06 Jan 2003 21:34:49 -0000

Uno se olvida que gamberros hay en todas partes, y este interfecto, de
nombre Troy Duffy ha cometido una de las más bestias barbaridades que
recuerdo (con secuela en camino).

A ritmo de videoclip, dos hermanos irlandeses emprenden una cruzada
vengadora. Con un esquema reiterativo y con casi tanta mala leche como
humor negro, la música electrónica decora una violencia al más puro
estilo Peckinpah. 

Divertida divertida si a uno no le molesta el derramamiento de sangre;
no cansa aún siendo consciente de sus propias limitaciones; manejando
con corrección su propia imposibilidad. Definitivamente, una cinta
curiosa.

pd.: el personaje de Willem Dafoe, para enmarcar. Bordado.